#tm {
	list-style-type: none;
	width:169px;
	font-size: 14px;
	text-decoration: none;
	margin: auto;
	padding: 0px;
}

#tm li a {
	display:block;
	color:#FFFFFF;
	line-height:30px;
	text-decoration: none;
	text-align: center;
	background-image: url(img/menu-2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 30px;
	width: 169px;
	margin-bottom: 10px;
}
#tm a:hover,#tm li#dangqian a{
	background-color: #fff;
	background-image: url(img/menu-1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0;
}
.more{
	color: #FF3300;
	text-decoration: underline;
}
body {
	background-image: url(/img/bg.jpg);
	font-size:12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-color: #006999;
}
td tr {
	font-size:12px;
}
.hui{
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}
.news li{
	font-size: 12px;
	line-height: 20px;
	color: #313131;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/dian.gif);
	background-repeat: no-repeat;
	background-position: 6px 9px;
	padding-left: 4px;
	text-align: left;
}
.news a{
	color: #313131;
	text-decoration: none;
}
.news a:hover{
	color: #0070BE;
	text-decoration: underline;
}
